Skip site navigation (1) Skip section navigation (2)

Re: [pgsql-ayuda] Ayuda!!

From: Correcaminos <lcabrera(at)idecnet(dot)com>
To: pgsql-ayuda(at)tlali(dot)iztacala(dot)unam(dot)mx
Subject: Re: [pgsql-ayuda] Ayuda!!
Date: 1998-11-09 23:07:11
Message-ID: 3647759F.45E32405@idecnet.com (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Montse wrote:

> Hola de nuevo!!!
>
>         Primero de todo agradeceros la ayuda que me estais dando ultimamente.
>
>         Ya os comente que me estaba instalando el linux en pi pc, para realizar
> el proyecto. Tal y como os dije mi proyecto se basa en consultar con
> cgis en perl ,en una base de datos de postgres y en sacar los resultados
> en páginas html. En estos momentos tengo mi pc casi listo para poder
> meterme a desarrollar el proyecto, pero tengo un pequeño problema que al
> igual no seria propio de esta lista, pero si a alguien le ha pasado lo
> mismo o sabe como lo puedo resolver se lo agradeceria mucho.

    En la lista l-linux (mailto:l-linux(at)calvo(dot)teleco(dot)ulpgc(dot)es) estariamos
encantados de ayudarte.    Si tienes tiempo, echale un vistazo a este buscador.
Contiene miles y miles de correos sobre LiNUX. Seguro que alli tienes la solucion:
http://gulic.ml.org


> Tengo instalado el servidor web apache y ahora necesito instalar el
> navegador. Despues de varios intentos ( la verdad voy muy perdida),
> consegui instalar el Communicator en el linux, pero en el momento de
> ejecutarlo me dice que no encuentra las librerias en /usr/lib/libBa...

    Habria que saber algo mas, como que distribucion estas usando y si se basa en
la libc5 o en la glib. De todas formas, aqui tienes mi experiencia:

    En Debian 1.3.1, (libc5) estuve usando el Communicator 4.04 sin problemas.

    En la Debian 2.0, (glib) sigo utilizando el mismo, tambien sin problemas.

   Esta instalado directamente del tar.gz en el que viene, sin necesidad de añadir
ni de quitar nada. Pruebalo, a ver que tal te va...

> Tengo instalado el Xwindow, desde ahi como puedo ejecutar el navegador??
> Lo de las librerias, es que necesito tener instaldo algun paquete en
> concreto del linux??

    Para ejecutar el navegador, deberias incluirlo en el path. Yo le tengo puesto
un enlace (liga?) simbolico desde el ejecutable del netscape a un directorio de
los que estan incluidos en el path. Va perfecto.

> Si alguien me puede ayudar se lo agradeceria y si no gracias igualmente

    Si despues de la aclaracion, te quedan dudas, mandame un correo...

> Montse



--

        Salu2 del Correcaminos

Post: he contestado publicamente, porque igual no conocian

las direcciones anteriores y asi las daba  a conocer.

Que les aproveche.
=========================================================
==>  LUIS CABRERA SAUCO, miembro del Grupo GULIC
==>  http://gulic.ml.org/
==>  http://gulic.eu.org/
Las Palmas de Gran Canaria, Islas Canarias, España
=========================================================



--------- Pie de mensaje -------------------------------------------
Archivo historico: http://tlali.iztacala.unam.mx/maillist/pgsql-ayuda
Cancelar inscripcion:
mail to: majordomo(at)tlali(dot)iztacala(dot)unam(dot)mx
text   : cancelacion pgsql-ayuda

In response to

pgsql-es-ayuda by date

Next:From: Juan Pablo Rosas DuranDate: 1998-11-10 01:18:43
Subject: Re: [pgsql-ayuda] 4GL para PostgreSQL
Previous:From: Ing. Roberto AndradeDate: 1998-11-09 21:27:00
Subject: Re: [pgsql-ayuda] 4GL para PostgreSQL

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group